body {
  width: 960px;
  padding: 20px;
  margin: auto;
  font-size: 10px;
  font-family: Verdana;
  background:url(../images/flashGameBG.png) no-repeat top
}
body label {
  font-weight: normal;
}
body ul {
  padding: 0px;
}
body ul li {
  list-style-type: none;
}
body .clear {
  clear: both;
}
.header {height: 117px; }
.help p {font-size: 14px}
.howToPlay {height: 200px; width: 225px; float:left; padding-right:10px; background:url(../images/howToPlayBG.png) no-repeat}
.howToPlay h2 {font-family:Arial, Helvetica, sans-serif; font-size: 24px; font-weight:bold; letter-spacing:-1px; text-align:center; color:#1e2158; margin: 15px 0px 0px 0px}
.howToPlay ol {font-size: 12px; padding:0px 10px 2px 35px; margin-right:10px }
.howToPlay ol li {margin-bottom: 8px;}
.checkboxFields {width: 716px; height: 225px; float:right}
#starter {margin-left:8px; text-indent: -3000px; white-space: nowrap;   display:block; width: 182px; height:49px; background:url(../images/startBTN.png) no-repeat; clear:both}
div#clockface .timerTitle {position: relative; z-index: 30; background:url(../images/timerTitle.png) no-repeat; width:205px; height:95px; margin: 0px 0px -15px -15px}
#Addition .left, #Multiplication .left, #Division .left, #Subtraction .left {display:block; width:212px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; letter-spacing:-1px; font-size:22px; text-align:center;   background: url(../images/labelBG.png) no-repeat; padding: 5px}
#Subtraction {top:250px; position:absolute}
.buttons {
	padding: 10px 0 0 10px;
	z-index: 999;
	width: 130px;
}
.fb {
	width: 90px;
}
.twitter {
	padding: 4px 0 0 0;
	z-index: 99999;
}
.flashcard form {
  float: left;
}
.flashcard form .CompositeField {
  width: 222px;
  float: left;
  margin-left:10px;
  color:#000;
  font:Arial, Helvetica, sans-serif bolder 15pt;
}
.flashcard #timer {
  float: left;
  margin: 10px;
}
.flashcard #help-hint {
  width: 712px;
  float: right;
  margin: 10px;
  padding-top: 60px;
  text-align: right;
  font: bold italic 14px Georgia;
}
.flashcard #help-hint img {
	vertical-align: -15px;
	padding: 0 10px;
}
.flashcard #equation {
  /*width: 524px;*/
  float: right;
  margin: 10px 10px 30px 10px;
  padding:10px 0 0 0;
}
.flashcard #equation div {
  float: left;
}
.flashcard #equation .operand {
  /*width: 140px !important;*/
}
fieldset {border:none; width:700px}
label {}
/*
.flashcard #equation .operator {
  width: 115px;
}*/
#operator {
  background: #1D1D54 url(../images/inputBG.png) repeat-x top;
  float: left;
  padding: 20px;
  font-size: 26px;
  font-weight: bold;
  border: 1px solid #fff;
  text-align: center;
  width: 35px;
  height: 30px;
  color:#fff;
  margin: 0 15px;
}
.flashcard #equation .equals {
  width: 35px;
  font-size: 20px;
  color: #1D1D54;
  padding: 17px 0 0 0;
  text-align: center;
}
.flashcard #equation .result {
  height: 70px;
  /*width: 70px;*/
}
.flashcard #equation input {
  background: #1D1D54 url(../images/inputBG.png) repeat-x top;
  float: left;
  padding: 20px;
  font-size: 26px;
  font-weight: bold;
  border: 1px solid #fff;
  text-align: center;
  margin: 0;
  height: 30px;
}
.operand input {
	color: #AACD46;
}
.operator input, .result input {
	color: #fff;
}
.flashcard #results {
  background: url(../images/totalScore.png) no-repeat;
  display: block;
  width: 304px;
  padding: 4px 20px 0px 140px;
  height:111px;
  float: right;
  font-weight:bolder;
  font-size:17px;
  letter-spacing:-1px;
  color:#fff
}
.flashcard #results span {color:#1e2158}
